package com.ssj.service.weixin.library.dto.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import java.util.ArrayList;
import java.util.List;

public class BookHisViewOutDto extends BaseRequest {
    /**
     * 书籍标题
     */
    private String title;
    /**
     * 书籍封面
     */
    private String localImage;

    /**
     * 简介
     */
    private String summary;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getLocalImage() {
        return localImage;
    }

    public void setLocalImage(String localImage) {
        this.localImage = localImage;
    }

    public String getSummary() {
        return summary;
    }

    public void setSummary(String summary) {
        this.summary = summary;
    }
}
